Vimbadmin error


#1

Hey there,

after installing ‘ee stack install --mail’ i was presented with the vimbadmin url and the salt. After logging in to the url with the admin credentials i’m getting a 500 server error in the browser and the log says:

PHP message: PHP Fatal error:  require_once(): Failed opening required '/var/www/22222/htdocs/vimbadmin/application/../vendor/autoload.php' (include_path='.:/usr/share/php:/usr/share/pear') in /var/www/22222/htdocs/vimbadmin/public/index.php on line 12" while reading response header from upstream, client: 1.2.3.4, server: , request: "GET /vimbadmin/public/ HTTP/2.0", upstream: "fastcgi://127.0.0.1:9000", host: "my.hostname.net:22222", referrer: "https://my.hostname.net:22222/"

any idea what’s going on?


#2

Hii Helmi

Issue is with composer json file in Vimbadmin.

Requested a pull request fixing the issue. This issue will be solved as soon as maintainer of Vimbadmin get on this Pull Request.


#3

Has there been any sort of update on this issue?

Making vimbadmin inaccessible kinda makes the whole mail server unusable.


#4

Eu também estou com o mesmo problema!


#5

What’s the issue with composer.json?


#6

Has the issue with the composer JSON file been resolved, and integrated in an update?


#7